#ifndef getservice_h
#define getservice_h
#include <string>


std::string getService(const u_int16_t port, const u_int16_t protocol, bool withaliases=false);
std::string getService(const u_int16_t port, const char *protocol, bool withaliases=false);

#endif
